PCL_PLYHEADER(1)

NAME
pcl_plyheader - pcl_plyheader

SYNOPSIS
plyheader [OPTION] [[INFILE] OUTFILE]

DESCRIPTION
Extract the header from a PLY file.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

With no INFILE/OUTFILE, or when INFILE/OUTFILE is -, read standard input/output.

REPORTING BUGS
Report bugs to <www.pointclouds.org/issues>.

AUTHOR
pcl_plyheader is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).